#!/bin/sh
export PATH='/usr/obj/ports/hs-primitive-0.5.2.1/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: primitive
version: 0.5.2.1
id: primitive-0.5.2.1-a4f5914768bd6bb150b0e316bd37b85c

license: BSD3
copyright: (c) Roman Leshchinskiy 2009-2012
maintainer: Roman Leshchinskiy <rl@cse.unsw.edu.au>
stability:
homepage: https://github.com/haskell/primitive
package-url:
synopsis: Primitive memory-related operations
description: This package provides various primitive memory-related operations.
category: Data
author: Roman Leshchinskiy <rl@cse.unsw.edu.au>
pkgpath: devel/hs-primitive
exposed: True
exposed-modules: Control.Monad.Primitive Data.Primitive
                 Data.Primitive.MachDeps Data.Primitive.Types Data.Primitive.Array
                 Data.Primitive.ByteArray Data.Primitive.Addr Data.Primitive.MutVar
hidden-modules: Data.Primitive.Internal.Compat
                Data.Primitive.Internal.Operations
trusted: False
import-dirs: /usr/local/lib/ghc/primitive-0.5.2.1
library-dirs: /usr/local/lib/ghc/primitive-0.5.2.1
hs-libraries: HSprimitive-0.5.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/lib/ghc/primitive-0.5.2.1/include
includes: primitive-memops.h
depends: base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         ghc-prim-0.3.1.0-f0b77db25e6a07f3e2798ad2aa2db4f0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-primitive-0.5.2.1/html/primitive.haddock
haddock-html: /usr/local/share/doc/hs-primitive-0.5.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
